Add this to your package.json when using this in a e2e project:

```json

  ...,

  "packageManager": "pnpm@9.10.0",
  "pnpm": {
    "overrides": {
      "axios@>=0.8.1 <0.28.0": ">=0.28.0",
      "axios@>=1.3.2 <1.7.3": ">=1.7.4",
      "uuid": ">=9.0.1",
      "puppeteer-core": ">=22.0.0"
    },
    "peerDependencyRules": {
      "allowedVersions": {
        "chai": "5"
      }
    },
    "neverBuiltDependencies": [
      "detox",
      "edgedriver",
      "geckodriver",
      "pactum",
      "centra",
      "lightcookie",
      "phin"
    ],
    "ignoredOptionalDependencies": [
      "@codeceptjs/detox-helper"
    ],
    "updateConfig": {
      "ignoreDependencies": [
        "chalk"
      ]
    }
  }

  ...,

```
