import vuePlugin from 'eslint-plugin-vue'

export default [
  ...vuePlugin.configs['flat/essential'],
  {
    name: 'vue',
    files: ['**/*.vue'],
    rules: {
      'vue/block-order': ['error', { order: ['template', 'script', 'style'] }],
      'vue/require-default-prop': 'off',
      'vue/require-prop-types': 'off',
      'vue/no-v-html': 'off',
      'vue/multi-word-component-names': 'off'
    }
  }
]
